A library for performing fast, configurable cleansing of HTML coming from untrusted sources.

LicenseBSD 3-clause
HomePage https://github.com/nahsra/antisamy
DateJun 24, 2020
Filesjar (141 KB)  View All
RepositoriesCentral
Ranking#4108 in MvnRepository (See Top Artifacts)
Used By92 artifacts
VulnerabilitiesDirect vulnerabilities:
CVE-2022-29577
CVE-2022-28367
CVE-2021-35043

Vulnerabilities from dependencies:
CVE-2022-23437
CVE-2020-15250
CVE-2020-14338
View 1 more ...

Note: There is a new version for this artifact

New Version1.7.2


Test Dependencies (1)

Category/License Group / ArtifactVersionUpdates
Testing
EPL 2.0
junit » junit1 vulnerability 4.135.9.2

Developers

NameEmailDev IdRolesOrganization
Arshan Dabirsiaghiarshan.dabirsiaghi<at>gmail.comnahsra